Bug 1344032 - [Doc] pool ID is missing in command line for subscription-manager attach
Summary: [Doc] pool ID is missing in command line for subscription-manager attach
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Install Guide
Version: 6.2.0
Hardware: All
OS: All
low
low vote
Target Milestone: Unspecified
Assignee: satellite-doc-list
QA Contact: satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-08 14:46 UTC by Eric Lavarde
Modified: 2019-09-26 17:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-04 10:49:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Eric Lavarde 2016-06-08 14:46:23 UTC
Document URL: 

https://access.redhat.com/documentation/en/red-hat-satellite/6.2-beta/installation-guide/chapter-3-installing-satellite-server

Section Number and Name: 

3.1.2. Identifying and Attaching the Satellite Subscription to the Host
3rd bullet

Describe the issue: 

The command `# subscription-manager attach --pool=\` is missing the 2nd line where the pool-ID should be.

Suggestions for improvement: 

Do not forget to copy&paste the 2nd line of the command :-)

Additional information:

Comment 1 Andrew Dahms 2016-10-04 10:49:52 UTC
Hi Eric,

Thank you for raising this bug.

This issue has since been resolved in separate work, and I believe we can close this one now:

https://access.redhat.com/documentation/en/red-hat-satellite/6.2/single/installation-guide#identifying_attaching_subscription_satellite

https://access.redhat.com/documentation/en/red-hat-satellite/6.2/single/installation-guide#identifying_attaching_subscription_capsule

Let us know at any time if you notice anything else with which we can help!

Kind regards,

Andrew


Note You need to log in before you can comment on or make changes to this bug.